Subject: [bug#78315] [PATCH emacs-team 00/53] More fixes, and a lot of style improvements.

From: Nicolas Graves <[email-masked]>
Date: Sun, 18 May 2025 09:59:17 +0200

On 2025-05-17 11:01, Ian Eure wrote:

> Hi Nicolas,
>
> Nicolas Graves <[email-masked]> writes:
>
>> Some additional fixes still missing.
>> Some welcome style improvements, easy replacements :
>>  - search-input-file instead of assoc-ref inputs
>>  - elpa-directory instead of string-append with #version
>>  - deprecated all -el packages, renamed them (as melpa did)
>
> Other than the patches I replied about, this LGTM.  I think the 
> changes I mentioned are relatively minor and it doesn’t make sense 
> to send a v2, just apply these and fix the issues that make sense 
> to fix, then push those.

I removed the emacs-nov-el one, fixed according to your suggestions.
When an input was failing, I didn't fix the input, but I don't think it
should be in our scope either.

I'll resend a new patch series:  I can't push myself (not a commiter
yet).

-- 
Best regards,
Nicolas Graves